
@charset "UTF-8";
body#top {
	background:url(/awards/images/top_bg02.jpg);
	background-position: top center;
}
#all_wrapper{
	background:url(/awards/images/top_bg.jpg);
	background-position: top center;
	margin-bottom: 5px;
}
#top_wrapper {
	margin:0px auto;
	padding:0px;
	width:100%;
	max-width: 990px;
	height:500px;
	background:url(/awards/images/top_header_bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

/*---------------- タイトル部分	 ----------------*/

#top_header {
	margin:0px auto;
	padding:0px;
	width:990px;
	height:500px;
}

#top_header div#left {
	margin:0px;
	padding:0px;
	width:355px;
	float:left;
}

#top_header div#left p.btn_archive {
	margin:20px 30px 15px 30px;
	padding:0px;
}

#top_header div#top_thumb {
	width:300px;
	margin-left:30px;
	padding:0px;
}

#top_header div#top_thumb ul li {
	margin:0px;
	padding-right:5px;
	list-style:none;
	float:left;
}

#top_header div#top_newsflash {
	width:295px;
	height:100px;
	margin-left:30px;
	padding:0px;
	background: url(/awards/images/top_newsflash.jpg) no-repeat left top;
	float:left;
}
#top_header div#top_newsflash p {
	height:58px;
	margin:32px 15px 5px 36px;
	padding:0px;
	color:#fff;
	font-size:0.8em;
	line-height:1.3em;
	overflow:auto;
}
#top_header div#top_newsflash p.nonews { text-align:center; margin:43px 0 0 10px;}

/*---------------- header navi ----------------*/

#top_header div#right {
	margin:0px;
	padding:0px;
	width:635px;
	float:left;
}

#top_header div#headernavi {
	margin:0px;
	padding:0px;
	width:635px;
	height :28px;
}

#top_header div#headernavi ul {
	margin:0px 4px 0px 0px;
	padding:0px;
	float:right;
}

#top_header div#headernavi ul li {
	display:inline;
	height:23px;
	margin:0px 0px 0px 15px;
	padding:0px;
	float:left;
}

/*---------------- メイン ----------------*/

#top_header div#main_v{
	position:relative;
	margin:0px;
	padding:0px;
	width:630px;
	height :340px;
	clear:right;
}

#top_header div#main_txt{
	margin:0px;
	padding:0px;
	width:630px;
	height :125px;
	background:url(/awards/images/top02.jpg) 0 0 no-repeat;
}
#top_header div#main_txtNo{
	margin:0px;
	padding:0px;
	width:630px;
	height :125px;
	background:url(/awards/images/top02no.jpg) 0 0 no-repeat;
}

#top_header div#main_txt p#txt, 
#top_header div#main_txtNo p#txt{
	text-indent: -9999px;
	height:0px;
}

#top_header div#main_txt p.btn{
	position:relative;
	margin:85px 0px 20px 490px;
}


/*---------------- コンテンツ ----------------*/

#top_contents {
	margin:45px auto 0px auto;
	padding:0px;
	width:930px;
}

/*---------------- 主な受賞 ----------------*/

#top_contents div#top_awards {
	margin:0px 0px 30px 0px;
}

#top_contents div.top_program {
	margin:0px;
	padding:0px 15px;
	width:280px;
	float:left;
}

#top_contents div.top_program div.awardname {
	margin:0px 0px 8px 0px;
	padding:0px;
	width:280px;
	height:32px;
	display:table;
}

#top_contents div.top_program div.awardname p {
	margin:0px;
	padding:0px;
	font-size:1.0em;
	line-height:1.0em;
	color:#deb640;
	font-weight: bold;
	display:table-cell;
	vertical-align:middle;
}

*:first-child+html #top_contents div.top_program div.awardname p {/* IE 7 */
display:inline;
zoom:1;
float:left;
}

#top_contents div.top_program div.awardname p.point {
	width:12px;
}


#top_contents div.top_program p.ph {
	margin:0px 0px 10px 0px;
	padding:2px;
	width:275px;
	height:180px;
	background:url(/awards/images/top_ph_bg.gif) 0 0 no-repeat;
}

#top_contents div.top_program p.progname {
	margin:0px 0px 10px 0px;
	font-size:1.0em;
	line-height:1.2em;
	color:#fff;
	font-weight: bold;
}

#top_contents div.top_program p.btn {
	text-align:right;
}

/*---------------- whatnew ----------------*/

#top_contents div#whatnew {
	margin:0px 0px 30px 0px;
}

#top_contents div#whatnew h2 {
	margin:0px 0px 10px 0px;
}

#top_contents div#whatnew div#top_list {
	width:885px;
	margin-left:30px;
	text-align: left;
}

#top_contents div#whatnew div#top_list ul{
margin-bottom:10px;
list-style:none;
}

#top_contents div#whatnew div#top_list ul li{
	padding-left:15px;
	margin:5px 0;
	font-size:0.8em;
	line-height:1.5em;
	color:#fff;
	background-image: url(/awards/images/top_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
}
#top_contents div#whatnew div#top_list ul li.noNews {background-image:none; padding:15px 0 15px 15px;}


#top_list a{
	text-decoration:none;color:#fff;
	}
#top_list a:hover {
	text-decoration:underline;color:#fff;
}

/*---------------- pagetop ----------------*/

#top_pagetop {
	margin:45px auto 10px auto;
	padding:0px;
	width:980px;
	border-bottom:solid 2px #6d451c;
}

#top_pagetop img {
	margin:0px auto 0px 860px;
	padding:0px;
}

/*---------------- footer ----------------*/

#top_footer {
	clear:both;
	width:980px;
	margin:20px auto;
	*padding-bottom:20px;
	text-align: center;
	vertical-align: middle;
	color:#fff;
	font-size:0.8em;
	line-height:1.5em;
	}

#top_footer a{
	text-decoration:none;color:#fff;
	}
#top_footer a:hover {
	text-decoration:underline;color:#fff;
}

#top_footer p {
	height:21px;
	text-align:center;
	margin:5px auto 0px auto;
	display:table;
	}
	
#top_footer p span.top_cr {
	display:table-cell;
	vertical-align:middle;
	color:#fff;
	}

#top_footer img {
	display:table-cell;
	vertical-align:middle;
	padding-right:5px;
	}
	



.tinyTip { 
width: 260px; 
padding: 13px 0px 0px 0px; 
display: block; 
background: url(/awards/images/top_cap_top.png) 0px 0px no-repeat; 
}
.tinyTip .content { 
padding: 0px 15px 0px 15px; 
font-size: 0.8em; 
line-height:1.2em; 
color: #fff;  
background: url(/awards/images/top_cap_contents.png) 0px 0px repeat-y; 
}
.tinyTip .bottom	 { 
height: 23px; 
background: url(/awards/images/top_cap_bottom.png) 0px 0px no-repeat; 
font: 0px/0px sans-serif; 
}




